<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Daniel Zotti</title>
    <link rel="stylesheet" href="/css/style.css">
</head>

<body>
    <h1>Daniel Zotti</h1>
    <section id="profile-pic">
        <!-- URL assoluto -->
        <img src="/images/1.gif">
        <!-- URL relativo -->
        <!-- <img src="../images/1.gif"> -->
    </section>
    <section id="contacts">
        <h3>Contatti</h3>
        <ul>
            <li>
                <label>Email</label>
                <a href="mailto:admin@danielzotti.it">admin@danielzotti.it</a>
            </li>
            <li>
                <label>Tel</label>
                <a href="tel:3491234567">3491234567</a>
            </li>
            <li>
                <label>Website</label>
                <a href="http://danielzotti.it" target="_blank">danielzotti.it</a>
            </li>
        </ul>
    </section>
    <section id="hobbies">
        <h4>Hobbies</h4>
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Atque, id. Exercitationem, consequuntur consectetur
            quo alias sit odit ullam soluta numquam explicabo itaque error nihil reiciendis adipisci magni accusamus
            facilis tempore!</p>
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Atque, id. Exercitationem, consequuntur consectetur
            quo alias sit odit ullam soluta numquam explicabo itaque error nihil reiciendis adipisci magni accusamus
            facilis tempore!</p>
    </section>


</body>

</html>